@import url(http://fonts.googleapis.com/css?family=Roboto);
body {
  font-family: Verdana, Roboto, "Droid Sans", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.front #es-top-menu {
  margin-bottom: 0;
}

.no-front #es-top-menu {
  border-bottom: #eee solid 1px;
  margin-bottom: 20px;
}

#es-front-heading {
  height: 350px;
  overflow: hidden;
  background: gray;
  background: url("/assets/code.png") no-repeat;
  background-size: 100% auto;
}

#es-front-heading-bg {
  transform: rotate(10.5deg);
  -o-transform: rotate(10.5deg);
  -moz-transform: rotate(10.5deg);
  -webkit-transform: rotate(10.5deg);
  -ms-transform: rotate(10.5deg);
  transform-origin: 0 0;
  -o-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  position: relative;
  float: right;
  top: -100px;
  width: 380px;
  height: 1200px;
  background: #00a8d6;
  background: rgba(0, 168, 214, 0.57);
  padding: 200px 20px 0;
  color: white;
}

.es-item-box {
  text-align: center;
  max-width: 300px;
  display: inline-block;
}

.es-item-box .es-item-icon {
  width: 100px;
  height: 100px;
  font-size: 50px;
  line-height: 100px;
  display: inline-block;
  border-radius: 50px;
  box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.es-item-box .es-item-icon.color-1 {
  background: #ffb53e;
  color: white;
}

.es-item-box .es-item-icon.color-2 {
  background: #1ebfae;
  color: white;
}

.es-item-box .es-item-icon.color-3 {
  background: #f9243f;
  color: white;
}

.es-item-box .es-item-box-title {
  text-align: center;
  margin: 0.9em 0;
  font-size: 1.2em;
}

.es-item-box .es-item-desc {
  text-align: left;
}

.es-news-box {
  background: white;
  box-shadow: 0px 2px 2px 1px rgba(0, 0, 0, 0.1);
  border: #eee solid 1px;
  padding-bottom: 10px;
  margin: 0 5px 10px;
}

.es-news-box .es-news-image {
  width: 100%;
}

.es-news-box .es-news-margin {
  padding: 5px 10px;
}

.es-sub-title {
  text-align: center;
}

.navbar.es-navbar-centered .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar.es-navbar-centered .navbar-collapse {
  text-align: center;
}

.es-margin-top-1 {
  margin-top: 10px;
}

.es-margin-top-2 {
  margin-top: 30px;
}

.es-center-align {
  text-align: center;
}

.es-styled-font-en {
  font-family: 'Roboto', sans-serif;
}

#es-body {
  position: relative;
  min-height: 100vh;
}

#es-content {
  padding-bottom: 3.5rem;
  /* Footer height */
}

#es-footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 3.5rem;
  /* Footer height */
  background: #373737;
  text-align: center;
  color: white;
  padding: 10px;
  font-size: 0.8em;
}
